#Include once "window9.bi"

Function Write_Character(ByVal H As HANDLE, ByVal CHAR As String) As Integer Export
  Dim buff As Integer
  If WriteFile(H,StrPtr(CHAR),1,@buff,0) Then Return 1
End Function
